function script.update(dt)
  local carNode = ac.findNodes('carRoot:0')
  local animDir = ac.getFolder(ac.FolderID.ContentCars) .. '/' .. ac.getCarID(0) .. '/animations/steeringwheel.ksanim' 
  local animDir2= ac.getFolder(ac.FolderID.ContentCars) .. '/' .. ac.getCarID(0) .. '/animations/driver_steer.ksanim' 
  local lut, lut2
  lut = ac.DataLUT11.parse("| -360=0.0 | 0=0.5 | 360=1.0 |")
  lut2 = ac.DataLUT11.parse("| 0=1.0 | 40=0.0 | 500=-0.5 |")
  carNode:setAnimation(animDir, lut.get(lut,ac.getCar(0).steer*lut2.get(lut2,ac.getCar(0).speedKmh)), true)
  carNode:setAnimation(animDir2, lut.get(lut,ac.getCar(0).steer*lut2.get(lut2,ac.getCar(0).speedKmh)), true)
end